uuid: cc176a77-e15c-4bb8-aa1f-1bc3ff3fe5d0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.schedule
    - taxonomy.vocabulary.topics
id: node.schedule.field_topics
field_name: field_topics
entity_type: node
bundle: schedule
label: Topics
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
